<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>OR-CheckBoxOptionPhoneNumber</name>
   <tag></tag>
   <elementGuidId>ed6b9acb-36c8-4231-b232-185e0f2edd1d</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>input.ui-dropdown-filter.ui-inputtext.ui-widget.ui-state-default.ui-corner-all.ng-tns-c42-0</value>
      </entry>
      <entry>
         <key>BASIC</key>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//*[@id=&quot;register&quot;]/div/div[3]/div/div/p-dropdown/div</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>false</useRalativeImagePath>
</WebElementEntity>
